## EXPORT_SPEC IXML_Node* ixmlNamedNodeMap_setNamedItemNS

## (IXML_NamedNodeMap* nnMap,
IXML_Node* arg )

> Adds a new Node to the NamedNodeMap using the Node local name and namespace URI attributes.

## Documentation

> Adds a new Node to the NamedNodeMap using the Node local name and namespace URI attributes.

Parameters:
  nnMap - The NamedNodeMap in which to add the Node.
  arg - The Node to add to the map.
Returns:
  [Node*] The old Node if the new Node replaces it or `NULL` if the Node was not in the NamedNodeMap before.

Alphabetic index

This page was generated with the help of DOC++.